

.qno{margin-right: 20px;
    color: #2c4879;
    font-size: medium;
}
.q{
    justify-content: center;
    width: 500px;
    height:60px;
    font-size: larger;
}

.start{
    color:darkred;
    text-align: center;
    justify-content: center;
    margin-left: 250px;
    margin-top: 150px;
}

.startbtn{
    border: #212529;
    border: 2px;
}

h1,
h2,
h3 {
    font-family: 'Helvetica Neue';
    font-weight: 600;
    letter-spacing: 0.5px;
}

.btn,
.btn-dark,
.btn-check:focus + .btn-dark,
.btn-dark:focus,
.btn-check:focus + .btn,
.btn:focus {
    border: none;
    box-shadow: none;
}

.btn-dark:hover {
    background: #212529;
}

.bg-primary,
.btn-light {
    letter-spacing: 0.7px;
}

.card {
    justify-content: center;
    height: 300px;
    width: 500px;
}
.cardp-4{
    
    justify-content: center;
    margin-top: 100px;
    height: 300px;
    width: 500px;
}
.container {
    width: 900px;
    height:400px;
    margin-top: 60px;
}
.res{
    width: 240px;
    height: 200px;
    margin-top: 80px;
    margin-right: 100px;
    padding-left: 20px;
    padding-right: 20px;
}
.mb{
    margin-left: 10px;
    margin-right: 10px;
    font-size: small;
}

.container1{
    width: 300px;
    margin-left: 60px;
    margin-top: 100px;
    margin-bottom: 100px;
}